#include once "window9.bi"

Sub FileListBoxItem(ByVal gadget As Long, _
					ByRef File_AND_MASK As USTRING, _
					ByVal ATTRIBUT As Long) Export
	#ifdef UNICODE
			SendMessage(GadgetID(gadget), lb_Dir ,ATTRIBUT ,Cast(LPARAM,*File_AND_MASK))
	#else	
			SendMessage(GadgetID(gadget), lb_Dir ,ATTRIBUT ,Cast(LPARAM,StrPtr(File_AND_MASK)))
	#EndIf	
End Sub
